/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jun 12, 2020, 4:10:15 PM
    Author     : cretu
*/
.wpstream_dashboard{
    font-family: "Roboto", Sans-serif;
}

.wpstream_dashboard .elementor-section.elementor-section-boxed > .elementor-container{
    max-width: 100%;
}

.wpstream_dashboard .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0px;
}


.content_dashboard_wrapper {
    max-width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 -0.75rem;
}

.content_dashboard_wrapper.tickets-list{
    display: inline-block;
    width: 100%;
    margin-left: 5px;
}

.wpstream-progress-wrapper{
    margin-bottom: 15px;
    margin-top: 15px;
}

.wpstream30_dashboard_container {
    width:30%;
    margin: 0px 15px;
    min-width: 450px;
    margin-bottom: 30px;
}

.wpstream_progress-label{
    font-size: 14px;
    line-height: 2;
    text-decoration: none;
    color: #5e6775;
}
.wpstream-progress-border{
    border: 1px solid #d5d5d5;
    border-radius: 2px;
}

.wpstream-progress-border-fill{
    background-color: #2470F2;
    height: 25px;
   
}

.wpstream_progress-label-fill{
    color: #fff;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
}

.woocommerce-ResetPassword.lost_reset_password,
.woocommerce-ResetPassword.lost_reset_password,
#customer_login{
    max-width: 800px;
    margin:0px auto;
    margin-top:50px;
}



.woocommerce-lost-password .woocommerce-error{
    max-width: 800px;
    margin: 0px auto!important;
    display: block!important;
    width: 800px;
    float: none;
}





.wpstream_pre_login_div{
    background: rgb(20,28,21);
    background: linear-gradient(0deg, rgb(23, 80, 147) 0%, rgba(0,115,230,1) 100%);
    width: 100%;
    min-height: 230px;  line-height: 230px;
    text-align: center;
}

.wpstream_pre_login_div h1{
    line-height: 230px!important;
    color: #fff!important;
    font-size: 40px;
}

.wpstream_pre_login_div_note{
    width: 760px;
    margin: 0px auto;
    text-align: center;
    margin-top: 30px;
    color: #222;
    font-weight: 800;
    font-size: 18px;
}

.wpstream_dashboard .wpstream_dashboard_header{
    width: auto;
    height: 80px;
    background-color: #ffffff;
    box-shadow: 0 10px 31px 0 rgba(7,152,255,.09);
    margin: 0px -30px;
    float: none;
    margin-bottom: 30px;
    line-height: 80px;
    padding: 0px 0px 0px 45px;
    font-size: 13px;
    border-bottom: 1px solid #EBECEE;
    transition: all 0.4s cubic-bezier(0.5, -0.3, 0.5, 1.2);
}

.wpstream_dashboard_header_start{
    max-width: 235px;
    background-color: #2f3c4e;
    height: 200px;
}

.wpstream_dashboard.logged-in .woocommerce{
    min-height: 100vh;
    display: flex;
    flex-direction: row;
    background-color: #221466;
}
 
.wpstream_dashboard  .post-little-banner{
    display:none;
}

.wpstream_dashboard .container{
    width:100%;
    padding: 0px;
}

.wpstream_dashboard .padding-both>.container {
    padding: 0px!important;
}

.wpstream_dashboard .col-xs-12{
    padding: 0px;
}

.wpstream_dashboard .woocommerce-MyAccount-navigation{
    float: left;
    max-width: 250px;
    height: 100%vh;
    background-color: #ffffff;
    margin-bottom: 0px;
    border-right: 1px solid #EBECEE;
    min-height: 100vh;
}
.wpstream_dashboard  .unit .post-little-banner+.post-paper.padding-both{
    padding-bottom:0px;
}

.wpstream_dashboard.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
    display: inline-block;
    padding: 0px 30px 30px 30px;
    background-color: #ebecef;
    margin-bottom: 0px;
}

.wpstream_dashboard.woocommerce-account  .woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    margin: 20px 0px 0px 0px;
    padding: 0px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:hover {
    color: #4e2ee6!important;
}

.wpstream_dashboard.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    display: block;
    padding: 10px 15px;
    border: 1px solid;
    font-size: 14px;
    font-weight: 500;
    line-height: 2;
    text-decoration: none;
    color: #5e6775;
    background-color: transparent;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, #222), color-stop(50%, transparent));
    background-image: linear-gradient(to right, #222 50%, transparent 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    border: none;
    margin: 0px 10px;
}


.wpstream_dashboard_container_table,
.wpstream_dashboard_container{
    padding: 45px;
    color: #00193d;
    display: inline-block;
    height: auto;
    width: 100%;
    box-shadow: 0 2px 4px rgba(0,25,60,0.08);
    background: #fff;
    min-height: 150px;
    border-radius: 0.3rem;
    overflow: hidden;
    position: relative;
    border: 1px solid #e2e5e8;
    border-radius: 2px;
}

.wpstream30_dashboard_container>.wpstream_dashboard_container{
    height: 100%;
}



.wpstream30_dashboard_container .wpstream_dashboard_container{
    padding: 20px 40px 20px 20px; 
}

.wpstream_dashboard_container.wpstream_add_ticket,
.wpstream_dashboard_container.wpstream_address_container,
.wpstream_dashboard_container.woocommerce-order-details,
.wpstream_dashboard_container.order_general_info,
.wpstream_dashboard_container_table{
    height: auto;
    min-height: auto;
}

.wpstream_dashboard_container.wpstream_add_ticket {
    max-width: 800px;
}

.wpstream_dashboard_container select{
    border: 1px solid #E7E7E7;
}

.wpstream_dashboard_container h4{
    font-weight: 500;
}
.wpestream_container_detail{
    font-size: 15px;
    margin-bottom: 5px;;
}

.wpestream_container_detail span{
    font-weight: bold;
    width: 50px;
    display: inline-block;
}
.confirm_explnations,
.wpestrea_container_explanations{
    margin-top: 15px;
    font-size: 15px;
    color: #5e6775;
}

.wpestrea_container_explanations a{
    text-decoration: underline!important;
    font-weight: bold;
}



.non_live_qos{
    display: block;
    float: left;
    /* width: 100%; */
    margin-left: 20px;
    color: #222!important;
    /* text-decoration: solid!important; */
    background-color: #edebeb;
    padding: 2px 7px;
    border-radius: 3px;
    font-size: 12px;
}


.wpstream_dashboard_container,
.wpstream_dashboard_container_table{
    border-radius: 4px;
}

.single-post .wpstream_dashboard_container h2,
.single-post .wpstream_dashboard_container_table h2,
.single-post .wpstream_dashboard_container h3,
.single-post .wpstream_dashboard_container_table h3{
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 800;
    color: #222;
    margin-bottom: 20px;
    line-height: 1.2;
    font-size: 20px;
}


.wpstream_dashboard .woocommerce table.shop_table{
    margin: 0px;
}

.woocommerce-table--order-details th,
.woocommerce-table--order-details td{
    border: 1px solid #f3f3f3!important;
}

.wpstream_dashboard.woocommerce-account table.my_account_orders td, 
.woocommerce-account table.my_account_orders th,
.wpstream_dashboard.woocommerce-account table td, .woocommerce-account table.my_account_orders th {
    border: 1px solid #f3f3f3;
    padding: 10px;
    font-size: 14px;
}

.wpstream_dashboard.woocommerce-account .tickets-list table thead td{
    padding: 10px 10px;
    border:none;
}
.wpstream_dashboard.woocommerce-account .tickets-list table td{
    padding: 17px 10px;
}




table caption+thead tr:first-child td, table caption+thead tr:first-child th, table colgroup+thead tr:first-child td, table colgroup+thead tr:first-child th, table thead:first-child tr:first-child td, table thead:first-child tr:first-child th {
    border-top: 1px solid #f3f3f3!important;
}

.tickets-list thead,
.wpstream_dashboard_container_table thead{
    background-color: #221466;
    color: #fff;
}
.tickets-list table thead a{
    color:#fff!important;
}

.wpstream_dashboard.woocommerce-account table.my_account_orders th{
    border: none;
    padding: 10px;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
}



p.order-again a,
.wpstream_dashboard .woocommerce button.button{
    padding: 5px 30px;
    font-size: 15px;
    text-transform: capitalize;
        margin-left: 0px;
}


.wpstream_dashboard .woocommerce .wc-bacs-bank-details-heading,
.wpstream_dashboard .woocommerce .woocommerce-column__title {
    margin-top: 0px;
}

.wpstream_dashboard  .woocommerce .woocommerce-customer-details address{
 border:0px;   
}
.wpstream_dashboard .woocommerce-MyAccount-content address{
        color: #222;
}

.wpstream_dashboard mark, ins {
    background: transparent;
    color: #222;
    padding: 0px;
    text-decoration: none;
    font-weight: 600;
}

.woocommerce-MyAccount-navigation-link a{
    transition: all 0.25s cubic-bezier(0.5, 0, 0.5, 1);
}

.wpstream_dashboard.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover a{
    background-color: #f7f8f8;
}

.wpstream_user_wrapper{
    display: inline-block;  
    width: 100%;
    text-align: center;
    padding: 25px 0px;
   
}

.wpstream_user_wrapper img{
    border-radius: 50%!important;
    border: 2px solid #ebecef!important;
    margin: 0px auto;
}

.wpstream_user_name{
    font-size: 14px;
    padding: 0px;
    display: inline-block;
    line-height: 90px;
}

.wpstream_topbar_band_info{
    float:right;
    margin-right: 30px;
    font-weight: 700;
}

.wpstream_topbar_band_info div{
    display: inline-block;
    line-height: 20px;
    margin-right: 5px;
    padding: 0px 10px;
    border-radius: 5px;
    line-height: 36px;
    transition: 0.3s all;
    color:#444;
}
.wpstream_topbar_band_info div:hover{
    background: #eee;
}

.wpstream_topbar_actions{
    float:right;
}

.wpstream_topbar_band_info svg{
    width: 20px;
    height: 20px;
    line-height: 44px;
    margin-right: 10px;
    margin-left: 0px;
    margin-top: 7px;
    float: left
}

.storage-info svg{
   width: 20px;
    height: 16px;
    line-height: 44px;
    margin-top: 9px;
}

.wpstream_topbar_band_info svg path{
    fill:#444;
}

.woocommerce-MyAccount-content a.wpstream_logout_topbar{
    height: 80px;
    line-height: 80px;
    background-color: #221466;
    color: #fff;
    padding: 0px 20px;
    float: right;
    text-align: center;
    padding: 0px 45px;
    font-size: 15px;
    margin-right: 15px;
    transition:0.3s all;
}

.woocommerce-MyAccount-content a.wpstream_logout_topbar:hover{
    color: #fff;
    background-color: #262458;
}

.woocommerce-MyAccount-content a.wpstream_logout_topbar svg{
   height: 15px;
    margin-right: 5px;
    margin-top: -4px;
    vertical-align: middle;
}

a.wpstream_confirm_email,
.woocommerce-MyAccount-content a.wpstream_upgrade_topbar {
 
    background: #2EA23F;
    padding: 10px 20px;
    margin-right: 30px;
    border-radius: 3px;
    color: #fff;
    transition:0.3s all;
    font-size: 13px;
}

a.wpstream_confirm_email{
    color:#fff!important;
    margin-top: 10px;
    display: inline-block;
    
}
a.wpstream_confirm_email:hover {
    background: #717d08;
    color: #fff;
}



.woocommerce-MyAccount-content a.wpstream_upgrade_topbar:hover{
    background: #717d08;
    color: #fff;
}

.dash_logo{
    margin: 15px 0px 30px 0px;    
}

.dash_logo_link{
    width: 100%;
    display: inline-block;
    padding-left: 30px;
}

.woocommerce-MyAccount-navigation svg{
    height: 28px;
    margin-right: 25px;
    margin-top: -4px;
    vertical-align: middle;        
}
.wpstream_tutorial_link{
    font-size: 15px;
    display: inline-block;
    margin-bottom: 15px;
}

.wpstream_dashboard  .single-post .col-md-3 {
    margin-top: 0px;
/*    min-width: 266px;*/
}

.wpstream_pack_name{
    width: 100%;
    font-weight: 900;
    font-size: 35px;
    display: inline-block;
    margin: 20px 0px;
}

.wpstream_pack_name_label{
    color:#5e6775;
}

.wpstream_dashboard_container #reply-title,
.wpstream_pack_name.newtitle{
    margin: 0px 0px 30px 0px;
    font-size: 27px;
    font-weight: 500;
    text-transform: capitalize;
}

.wpstream_dashboard_container #reply-title{
    margin-top:30px;
}

.wpstream_dashboard_container .logged-in-as,
.wpstream_dashboard_container .title-comments{
    display: none;
}


.wpstream_dashboard_container textarea{
    color: #555;
    font-size: 15px;
    border: 1px solid #E7E7E7;
}

.wpstream_dashboard_container #comments .comment .comment-body, 
.wpstream_dashboard_container #comments .pingback .comment-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 30px 0 30px 60px;
    border-bottom: none;
}
.wpstream_dashboard_container #comments .comment,
.wpstream_dashboard_container #comments .pingback{
    padding:10px 30px;
}

.wpstream_dashboard_container #comments .comment.odd, 
.wpstream_dashboard_container #comments .pingback.odd{
    background-color: #ebecef;
    border-radius: 4px;
}



.wpstream_dashboard_container #comments .comment .avatar, #comments .pingback .avatar {
    position: absolute;
    left: 19px;
}

.wpstream_dashboard_title_class{
    font-size: 1.5rem;
    font-weight: 500;
}

.wpstream_pack_detals{
    margin: 5px;  
    float: left;
}

.wpstream_pack_detals span{
    font-weight: 800;
    float: left;
    margin-right: 10px;
}

.pie_wrapper{
    padding:18px;
}

.single_wpstream_block{
    max-width: 800px;
}
.wpstream30_dashboard_container_action_wrapper{
    position: absolute;
    width: 100%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align: right;
    padding: 10px;
}

button.wpstream-change-category,
.woocommerce-MyAccount-content .tickets-list a.add-ticket,
.woocommerce-MyAccount-content a.edit,
.wpstream_dashboard .woocommerce-page.woocommerce-cart .woocommerce input.button, 
.wpstream_dashboard .woocommerce-page.woocommerce-checkout .woocommerce input.button, 
.wpstream_dashboard .woocommerce #respond input#submit, 
.wpstream_dashboard .woocommerce a.button, 
.wpstream_dashboard .woocommerce a.button.alt, 
.wpstream_dashboard .woocommerce button.button, 
.wpstream_dashboard .woocommerce input.button,
.wpstream30_button{
    box-shadow: none !important;
    background-clip: padding-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    border-color: #d9d9d9;
    vertical-align: middle;
    -webkit-appearance: none;
    text-transform: capitalize;
    background: #8e8b8b;
    color: #fff;
    cursor: pointer;
    background: #2470F2;
    padding: 7px 20px;
    border-radius: 3px;
    color: #fff;
    transition: 0.3s all;
    display: inline-block;
    font-size: 13px;
    margin-left: 15px;
    font-weight: 400;   
    line-height: 1.5;
}
button.wpstream-change-category:hover,
.woocommerce-MyAccount-content .tickets-list a.add-ticket:hover,
.wpstream_dashboard .woocommerce-page.woocommerce-cart .woocommerce input.button:hover, 
.wpstream_dashboard .woocommerce-page.woocommerce-checkout .woocommerce input.button:hover, 
.wpstream_dashboard .woocommerce #respond input#submit:hover, 
.wpstream_dashboard .woocommerce a.button:hover, 
.wpstream_dashboard .woocommerce a.button.alt:hover, 
.wpstream_dashboard .woocommerce button.button:hover, 
.wpstream_dashboard .woocommerce input.button:hover ,
.wpstream30_button:hover{
    color: #ffffff;
    background-color: #221466;
}

button.wpstream-change-category,
.wpstream_dashboard_container #submit,
.save_email_preferences,
button[name="save_account_details"],
button[name="save_address"] {
    margin-left: 0px!important;
    padding: 10px 20px!important;
    font-size: 16px!important;
}

button.wpstream-change-category{
    margin-top: 15px;
}
.js-change-status{
    margin-top: 10px;
    font-weight: 600;
    cursor: pointer;
    display: inline-block;
}

.woocommerce-pagination--without-numbers,
.save_email_preferences{
    margin-top: 30px;
}

.wpstream_dashboard .woocommerce a.button.woocommerce-Button--previous{
    margin-left: 0px;
}



/*=email settings */

.wpstream_email_unit_wrapper{
    position: relative;
    width: 500px;
    position:relative;
    margin-top: 30px;
}

.wpstream_dashboard_container h3.wpstream_email_unit_title{
    font-weight: 600;
    font-size: 15px;
    margin-bottom: 5px;
    width: 300px;
  
}

.wpstream_email_unit_wrapper .email-unit-description{
    color: #999;
    font-size: 14px;
    padding-right: 95px;
    display: inline-block;
}


/*=switch  */

label.wpstream_switch {
    position: absolute;
    display: inline-block;
    width:53px!important;
    height: 25px;
    top: 12px;
    margin-left: 50px;
    right:0px;
}

.wpstream_switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
 border-radius: 25px;
}

.slider.round:before {
  border-radius: 50%;
}



/*event list*/
.wpstream_dashboard_event_unit{
    border-top: 1px solid #f3f3f3;
    padding: 17px 0px 15px 10px;
    border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3;
}

.wpstream_dashboard_event_unit:last-of-type{    
    border-bottom: 1px solid #f3f3f3;
}

.wpstream_dashboard_event_unit:hover {
    background-color: #f3f3f3;
}

.wpstream_dashboard_table_list_header{
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 43px;
    width: 100%;

    background-color: #221466;
    color: #fff;
    padding-left: 10px;
    border-radius: 3px;
}

.wpstream_event_status,
.wpstream_event_record,
.wpstream_event_band,
.wpstream_event_date,
.wpstream_event_name{
    font-size: 14px;
    color: #222;
    display: flex;
    align-items: center;
    white-space: pre-wrap;
    align-content: space-evenly;
    flex-wrap: wrap;
}

.wpstream_event_name{
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    color: #222;
}

.event_list_status_label{
    font-size: 14px;
    position: relative;
    padding-left: 30px;
}

.event_list_status_label:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 4px;
    top: 0px;
    left: 0px;
}

.event_list_status_label.false:before,
.event_list_status_label.closed:before{
    background-color: #e57398;
}
.event_list_status_label.true:before,
.event_list_status_label.live:before{
     background-color: #7FBA7A;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #323171!important;
    border-color: #323171!important;
    color:#fff;
}
.pagination>li>a, .pagination>li>span {
    border: 1px solid #e1e1e1!important;
}


.wpstream_code_processing{
    width: 100%;
    background: #8a9907;
    padding: 100px;
    text-align: center;
    float: left;
    color: #fff;
    font-size: 17px;
    position: relative;
}

/*==edit accpint*/
.woocommerce-EditAccountForm.edit-account{
    width:50%;
}

.woocommerce-EditAccountForm fieldset {
    padding: 0.35em 0.75em 0.625em;
    border: 0px;
    padding: 0px!important;
}
/*==bootstrap like*/

.col-md-12{
    width:100%;
}

.col-md-9{
    width:75%;
}
.col-md-6{
    width:50%;
}

.col-md-3{
    width:25%;
}
.col-md-2{
    width: 16.66666667%;
}
.col-md-1{
width: 8.33333333%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}


/*==tickets*/

.wps-single-ticket .col-md-9{
    width: 73%;
    display: inline-block;
    margin-right: 15px;
}


.wps-single-ticket .col-md-3{
    width: 25%;
    display: inline-block;
}


.wps-single-ticket ul {
    margin: 0 !important;
    list-style: none;
    padding: 0px;
}

.live_events_pagination,
.live_events_pagination ul{
    list-style: none;
    display: inline-block;
    padding: 0px;
}
.live_events_pagination li{
    display: inline-block;
}

.live_events_pagination a,
.tickets-list .pages, .tickets-list .page-numbers {
    width: 35px;
    height: 35px;
    font-size: 15px;
    line-height: 35px;
    margin: 0px 0px 0px -1px;
    text-decoration: none;
    border-radius: 0px;
    padding: 0px;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    margin-right: 10px;
    float:left;
    text-align: center;
}
.live_events_pagination a svg{
    width:8px;
    margin-top: 8px;
}


.tickets-list .prev.page-numbers,
.tickets-list .next.page-numbers{
    border:none;
    width: auto;
}

.page-numbers.current{
    color:#fff;
    background-color: #323171;
}

.ticket_closed{
    background-color:#221466;
    color:#fff;
    font-size: 12px;
    padding: 3px 3px;
    margin-left: 5px;
    border-radius: 3px;
}

.wpstream_myaccount_for_elementor_wrapper .woocommerce-message {
    border-top-color: #8fae1b;
    border: none;
    background: #fff;
    box-shadow: 0 2px 4px rgb(0 25 60 / 8%);
    margin: 0px 0px 30px 8px;
    border-radius: 3px;
}




@media only screen and (max-width: 1290px){
    .wpstream30_dashboard_container{
        min-width: 45%;
    }
    
}




@media only screen and (max-width: 1080px){
    
    .woocommerce-EditAccountForm.edit-account{
        width:100%;
    }
    .woocommerce-MyAccount-content a.wpstream_logout_topbar {
        float: right;
        text-align: center;
        padding: 0px 15px;
        font-size: 15px;
        margin-right: 15px;
    }
    
    .woocommerce-MyAccount-content a.wpstream_upgrade_topbar {
          background: #889d88;
        padding: 5px 10px;
        margin-right: 15px;
        border-radius: 3px;
        color: #fff;
        font-size: 12px;
    }
      
    .wpstream_dashboard_container{
        font-size: 13px;
    }
    
}


@media only screen and (max-width: 1024px){
    .wpstream_dashboard_table_list_header {
        font-size: 11px;
    }
    .wpstream_event_name,
    .wpstream_event_status, 
    .wpstream_event_record, 
    .wpstream_event_band, 
    .wpstream_event_date, 
    .wpstream_event_name {
        font-size: 11px;
    }
    .wpstream_dashboard_table_list_header{
        padding: 10px 0px;
        line-height: 1.3em;
    }

    .wpstream_event_record_head,
    .wpstream_event_record{
        display: none;
    }
}

@media only screen and (max-width: 1023px){
    .wpstream30_dashboard_container{
        min-width: 100%;
    }
}


@media only screen and (max-width: 768px){
    .wpstream30_dashboard_container{
        min-width: 100%;
    }
 
    .wpstream_event_record,
    .wpstream_event_status{
        margin-bottom: 5px!important;
    }
    
    .wpstream_email_unit_wrapper{
        width:100%;
    }
    
    label.wpstream_switch {
        position: relative;
        display: block;
        width: 53px!important;
        height: 25px;
        top: auto;
        margin-left: 0px;
    }
}

@media only screen and (max-width: 720px){
    .wpstream_dashboard.woocommerce-account .tickets-list table td {
        padding: 10px 10px;
        width: 100%;
        float: left;
    }
    .wpstream_dashboard_table_list_header{
        display: none;
    }
    .wpstream_event_name, .wpstream_event_status, .wpstream_event_record, .wpstream_event_band, .wpstream_event_date, .wpstream_event_name{
        width:100%;
    }
    .wps-single-ticket .col-md-3,
    .wps-single-ticket .col-md-9{
        width: 100%;;
    }
    .wpstream_dashboard_container {
        font-size: 13px;
        padding: 15px;
    }

    .wpstream_dashboard.woocommerce-account .woocommerce-MyAccount-content{
        padding: 0px;
    }
    .wpstream_dashboard .woocommerce-MyAccount-navigation{
        width: 75px;
    }

    .dash_logo_link{
        padding: 5px;
    }
    .wpstream_dashboard.woocommerce-account .woocommerce-MyAccount-navigation ul li a{
        font-size: 0px;
    }

    .wpstream_dashboard_header,
    .wpstream_topbar_band_info,
    .wpstream_user_name{
        display: none;;
    }

    .wpstream_dashboard_container_table{
        padding: 10px;
    }
    
}

@media only screen and (max-width: 667px){
    .wpstream30_dashboard_container_action_wrapper {
        position: relative;
        width: 100%;
        left: 0px;
        right: 0px;
        bottom: 0px;
        text-align: left;
        padding: 10px 0px 0px 0px;
    }
    .wpstream30_dashboard_container_action_wrapper .wpstream30_button{
        margin-left: 0px;
        margin-right: 15px;
    }

    .wpstream_pack_detals{
        width: 100%;
    }
    .wpstream_progress-label {
        font-size: 12px;
    }
    .wpstream_progress-label-fill {
        color: #fff;
    }
}